<?php 
require("common_begin.php");

$userID = $_POST['id'];
if (!isset($userID))
  die("no user ID set");
  

$lst = Listopia::getInstance();

if ($lst->isLoggedIn())
{
  $lst->emitUserMostRecentDiscussions($userID, 32);
}
else
{
  echo "[not logged in]";
}
  
require("common_end.php");

